-- Localizations for AdiBags_Reputation

local addonName, addonTable = ...
local L = {}
addonTable.L = L

local locale = GetLocale()

if (locale == "esES") then
  L["name"] = "Reputacin"
  L["desc"] = "Coloque los elementos que afectan la reputacin en la seccin \"Reputacin\""
  L["group_title"] = "Reputacin"
  L["categories"] = "Categoras incluidas"
  L["name1"] = "Consumibles"
  L["desc1"] = "Marque para incluir artculos consumibles que otorgan reputacin que no son contratos"
  L["name2"] = "Objetos de misin"
  L["desc2"] = "Marque para incluir elementos de misin que otorgan reputacin cuando se entregan"
  L["name3"] = "Contratos"
  L["desc3"] = "Marque para incluir contratos que otorguen reputacin"
  L["name4"] = "Banners de gremio"
  L["desc4"] = "Marque para incluir estandartes del gremio"
  L["name5"] = "Tabardos"
  L["desc5"] = "Marque para incluir tabardos que otorgan reputacin"
elseif (locale == "frFR") then
  L["name"] = "Rputation"
  L["desc"] = "Placez les lments qui affectent la rputation dans la section \"Rputation\""
  L["group_title"] = "Rputation"
  L["categories"] = "Catgories incluses"
  L["name1"] = "Consommables"
  L["desc1"] = "Cochez pour inclure les articles consommables qui confrent une rputation qui ne sont pas des contrats"
  L["name2"] = "Objets de qute"
  L["desc2"] = "Cocher pour inclure les objets de qute qui confrent de la rputation lorsqu'ils sont remis"
  L["name3"] = "Contrats"
  L["desc3"] = "Cocher pour inclure les contrats qui accordent de la rputation"
  L["name4"] = "Bannires de guilde"
  L["desc4"] = "Cocher pour inclure les bannires de guilde"
  L["name5"] = "Tabards"
  L["desc5"] = "Cocher pour inclure des tabards qui accordent de la rputation"
else
  -- enUS values for default
  L["name"] = "Reputation"
  L["desc"] = "Put items that affect reputation into the \"Reputation\" section."
  L["group_title"] = "Reputation"
  L["categories"] = "Included categories"
  L["name1"] = "Consumables"
  L["desc1"] = "Check to include consumable items that grant reputation that are not contracts"
  L["name2"] = "Quest Items"
  L["desc2"] = "Check to include quest items that grant reputation when turned in"
  L["name3"] = "Contracts"
  L["desc3"] = "Check to include contracts that grant reputation"
  L["name4"] = "Guild Banners"
  L["desc4"] = "Check to include guild banners"
  L["name5"] = "Tabards"
  L["desc5"] = "Check to include tabards that grant reputation"
end
